grk_plugin_tile_component Struct Reference

Plugin tile component. More...

`#include <grok.h>`

## Public Attributes

size_t | numResolutions
grk_plugin_resolution ** | resolutions

## Detailed Description

Plugin tile component.

## Member Data Documentation

## numResolutions

size_t grk_plugin_tile_component::numResolutions

## resolutions

grk_plugin_resolution** grk_plugin_tile_component::resolutions

The documentation for this struct was generated from the following file:

- grok.h